{% extends 'base.html.twig' %}

{% block title %}New GroupPerson{% endblock %}

{% block body %}
    <h1>Create new GroupPerson</h1>

    {{ include('group_person/_form.html.twig') }}

    <a href="{{ path('group_person_index') }}">back to list</a>
{% endblock %}
